# coding:utf8
import os
import logging
import re
import glob
import shutil
import gw_data_center

ANDROID_NS = 'http://schemas.android.com/apk/res/android'


def script_init(workspace_sdk_dir, extract_dir, channel_sdk_info, new_game_channel_info, game_info):
    logging.info("run_script")
    logging.info(channel_sdk_info)

    gw_data_center.pack_small = False

  #  if channel_sdk_info["idSDK"] == "549":
  #      logging.info("run_script_start")
  #      gw_data_center.pack_small = False

    return
